
Katello - Feature #5290

Include katello_remove.sh script in an RPM that ships with katello

04/21/2014 11:31 PM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee: Mike McCune   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Also ensure that this works across Fedora and RHEL

----

Imported from https://trello.com/c/l5NAqJQt/133-2-include-katello-remove-sh-script-in-an-rpm-that-ships-with-katello_

Related issues:

Related to Katello - Bug #5164: Need to be able to remove a production instal... Closed 04/11/2014 04/18/2014

History

#1 - 06/04/2014 02:45 AM - Eric Helms

- Related to Bug #5164: Need to be able to remove a production installed Katello from a system  added

#2 - 08/18/2014 02:52 PM - Eric Helms

- Subject changed from [2] Include katello_remove.sh script in an RPM that ships with katello to Include katello_remove.sh script in an RPM that ships

with katello

- translation missing: en.field_release set to 14

- translation missing: en.field_story_points set to 2.0

- Triaged set to Yes

#3 - 09/29/2014 10:37 AM - Mike McCune

- Status changed from New to Closed

- Assignee set to Mike McCune

- translation missing: en.field_release changed from 14 to 13

This was resolved in:

commit 9e18251b664c90053bea38628d4593f39eb3819c

Author: Ivan Nečas <inecas@redhat.com>

Date:   Thu Apr 24 12:41:48 2014 +0200

Fixes #5164 - fix rpm builds

 
Also, makes the naming of scripts consistent with the rest of scripts
